CVE Vulnerabilities

CVE-2001-0805

Published: Dec 06, 2001 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Directory traversal vulnerability in ttawebtop.cgi in Tarantella Enterprise 3.00 and 3.01 allows remote attackers to read arbitrary files via a .. (dot dot) in the pg parameter.

Affected Software

Name Vendor Start Version End Version
Tarantella_enterprise Tarantella 3.0 3.0
Tarantella_enterprise Tarantella 3.01 3.01

References